> For the complete documentation index, see [llms.txt](https://docs.chamilo.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chamilo.org/1.11.x-pt_br/manual-del-administrador/apendice/preguntas_frecuentes.md).

# Preguntas frecuentes

## Enviar e-mails desde la plataforma no funciona <a href="#enviar-e-mails-desde-la-plataforma-no-funciona" id="enviar-e-mails-desde-la-plataforma-no-funciona"></a>

Bajo Windows, se requiere configurar el archivo *chamilo/app/config/mail.conf.php* para usar un servidor SMTP. Es un archivo fácil de entender. Si utiliza un servidor SMTP con autentificación, configurar `smtp_auth` a `1`, y definir un usuario y una contraseña. Si utiliza un servidor SMTP abierto, asignar `smtp_auth` a `0`.

Bajo GNU/Linux, puede optar por utilizar un servidor SMTP de forma semejante a Windows. Para configurar un servidor de correo local bajo Ubuntu puede seguir la documentación del blog de BeezNest: <https://beeznest.com/blog/2010/08/02/howto-send-mails-with-php-ubuntu/>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.chamilo.org/1.11.x-pt_br/manual-del-administrador/apendice/preguntas_frecuentes.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
